{
  "name": "webIde",
  "authors": [
    "ahwelp <ahwelp@universo.univates.br>"
  ],
  "description": "",
  "main": "",
  "license": "MIT",
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "public/plugins",
    "test",
    "tests"
  ],
  "dependencies": {
    "bootstrap": "4.5.3",
    "fontawesome": "5.15.1",
    "jquery": "3.5.1",
    "trumbowyg": "2.21.0",
    "sliderTelepatic": "https://git.inforsistemas-devel1.com.br/bower/sliderTelepatic.git",
    "metismenu": "3.0.6",
    "mousetrap": "1.6.5",
    "jquery-mask-plugin": "1.14.16"
  }
}
